RubyGems.org

An array with priority groups within it

installgem install array_with_priority
Authors

Caius Durling

1,566 total downloads 1,566 for this version
Owners

5f01846708cd8d474cae677fb20c786e

Gemfile
gem 'array_with_priority', '~> 0.1.0'
Versions
  1. 0.1.0 November 12, 2011 (6 KB)
Runtime Dependencies
  1. active_support >= 2.1.0
Development Dependencies
  1. rspec >= 2.0